.spinner-position {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -7.5px;
  color: #333333;
}

.ui-file-img-preview {
  width: fit-content;
  max-width: 250px;
}

.file-image-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  min-height: 100px;
}

.ui-file-close-images {
  position: absolute;
  top: 10px;
  right: 10px;
}
